{
  "tag.item.c.dyes.pink": "Tintes rosados",
  "tag.item.c.dyes.green": "Tintes verdes",
  "tag.item.c.gems": "Gemas",
  "tag.item.c.dyes.black": "Tintes negros",
  "config.balm.exampleMultilineString": "Ejemplo de cadena multilínea",
  "tag.item.c.dyes": "Tintes",
  "config.balm.exampleCategory.exampleFloat": "Ejemplo de flotación",
  "tag.item.c.chests.chests": "Cofres de madera",
  "tag.item.c.ingots.iron": "Lingotes de hierro",
  "config.balm.exampleString": "Cadena de ejemplo",
  "tag.item.c.dyes.red": "Tintes rojos",
  "tag.item.c.dyes.light_gray": "Tintes gris claro",
  "tag.item.c.gems.diamond": "diamantes",
  "tag.item.c.nuggets.gold": "pepitas de oro",
  "config.balm.exampleIntList": "Ejemplo de lista internacional",
  "disconnect.balm.mod_missing_on_client": "No tienes %s instalado. Instala %s versión %s para jugar en este servidor.",
  "tag.item.c.cooking_oil": "Aceite de cocina",
  "tag.item.c.dyes.orange": "Tintes naranjas",
  "tag.item.c.dyes.white": "Tintes blancos",
  "tag.item.c.ingots": "Lingotes",
  "config.balm.exampleCategory.innerField": "Ejemplo de campo interior",
  "config.jade.plugin_balm.jade": "Bálsamo",
  "tag.item.c.dyes.magenta": "Tintes magentas",
  "disconnect.balm.mod_version_mismatch": "La versión no coincide para %s. El servidor espera la versión %s, pero actualmente tienes %s instalado. Instale la versión correcta.",
  "tag.item.c.dyes.lime": "Tintes de cal",
  "tag.item.c.dyes.purple": "Tintes morados",
  "tag.item.c.dyes.yellow": "Tintes amarillos",
  "tag.item.c.nuggets.iron": "pepitas de hierro",
  "tag.item.c.gems.emerald": "esmeraldas",
  "disconnect.balm.mod_missing_on_server": "El servidor no tiene %s instalado. Elimina el mod de tu juego o instálalo también en el servidor.",
  "config.balm.exampleStringList": "Lista de cadenas de ejemplo",
  "config.balm.exampleInt": "Ejemplo entero",
  "config.balm.exampleEnum": "Enumeración de ejemplo",
  "tag.item.c.stones": "piedras",
  "config.balm.exampleResourceLocationSet": "Ejemplo de conjunto de ubicaciones de recursos",
  "tag.item.c.eggs": "Huevos",
  "tag.item.c.dyes.cyan": "Tintes cian",
  "tag.item.c.rods.wooden": "Varillas de madera",
  "config.balm.exampleEnumList": "Lista de enumeración de ejemplo",
  "tag.item.c.dyes.gray": "Tintes grises",
  "tag.item.c.dyes.brown": "Tintes marrones",
  "balm.configuration.exampleCategory": "Categoría de ejemplo",
  "tag.item.c.dyes.light_blue": "Tintes azul claro",
  "tag.item.c.nuggets": "pepitas",
  "tag.item.c.dyes.blue": "Tintes azules",
  "tag.item.c.ores": "minerales",
  "config.balm.exampleBoolean": "Ejemplo booleano"
}